/* Copyright© SiscompNetwork™
	www.siscompnetwork.com */
	
/* Import reset css */
@import "reset.css";

body { text-align: left; background: #00a3e4 url(../images/bg.jpg) repeat-x; overflow-x: hidden; }
h2 {font-size: 27px;}

/* Top */
#head {width: 100%; height: 438px; background: url(../images/top.png) top center no-repeat; margin: 0 auto;}
#slider {width: 960px; height: 365px; margin: 0 auto; padding-top: 40px;}
#nav {width: 100%; height: 87px; background: url(../images/bg_nav.jpg) top center repeat-x; margin: 0 auto; text-align: center;}
	#content_nav {width: 960px; height: 86px; margin: 0 auto; text-align: left;}
	 
	.home {background: url(../images/nav/home.jpg) no-repeat 0 0; width: 93px; height: 85px; display: block; float: left; text-indent: -9999px; margin-bottom: 15px; }
	.home:hover { background-position: 0 -86px; }
	
	.tarifas {background: url(../images/nav/tarifas.jpg) no-repeat 0 0; width: 92px; height: 85px; display: block; float: left; text-indent: -9999px; margin-bottom: 15px; }
	.tarifas:hover { background-position: 0 -86px; }
	
	.surfing {background: url(../images/nav/surfing.jpg) no-repeat 0 0; width: 107px; height: 85px; display: block; float: left; text-indent: -9999px; margin-bottom: 15px; }
	.surfing:hover { background-position: 0 -86px; }
	
	.viajes {background: url(../images/nav/viajes.jpg) no-repeat 0 0; width: 176px; height: 85px; display: block; float: left; text-indent: -9999px; margin-bottom: 15px; }
	.viajes:hover { background-position: 0 -86px; }
	
	.testimonios {background: url(../images/nav/testimonios.jpg) no-repeat 0 0; width: 132px; height: 85px; display: block; float: left; text-indent: -9999px; margin-bottom: 15px; }
	.testimonios:hover { background-position: 0 -86px; }
	
	.galeria {background: url(../images/nav/galeria.jpg) no-repeat 0 0; width: 104px; height: 85px; display: block; float: left; text-indent: -9999px; margin-bottom: 15px; }
	.galeria:hover { background-position: 0 -86px; }
	
	.contactenos {background: url(../images/nav/contactenos.jpg) no-repeat 0 0; width: 144px; height: 85px; display: block; float: left; text-indent: -9999px; margin-bottom: 15px; }
	.contactenos:hover { background-position: 0 -86px; }
	
	.current { background-position: 0 -86px; }
	
	
	
/* Index */	
.wrapp_index{width:385px; height: auto !important; margin:0 auto; text-align: center;}
.wrapp_index p{color: #fff;}
#idioma {width: 100%; height: 86px; background:url(../images/bg_idioma.jpg) repeat-x top;  margin: 15px auto 0; padding-top: 13px; }

/* Contenido */
#wrapper{width:960px; margin:0 auto;}
#content {width: 914px; padding: 23px; background: url(../images/bg_content.jpg) #fff bottom center repeat-x; margin: 20px auto 0; text-align: left;}
#hometxt {
	width: 460px;
	height: auto !important;
	text-align:justify;
	margin: 15px auto 0 12px;
	float: left;
	font-size: 12px;
}
#homegallery {width: 423px; margin: 0 auto; float: right;}
.homethumbs {width: 423px; margin: 0 auto; padding-top: 10px; float: right;}
.thumbs {margin-right: 5px; margin-bottom: 8px;}

/* Titles */
.VillaSurf {width: 178px; height: 58px; margin-bottom: 20px; background: url(../images/titles/VillaSurg.png) no-repeat; text-indent: -9999px; float: left;}
.Tarifas {width: 128px; height: 58px; margin-bottom: 20px; background: url(../images/titles/Tarifas.png) no-repeat; text-indent: -9999px; float: left;}
.Surfing {width: 141px; height: 58px; margin-bottom: 20px; background: url(../images/titles/Surfing.png) no-repeat; text-indent: -9999px; float: left;}
.Galeria {width: 280px; height: 58px; margin-bottom: 20px; background: url(../images/titles/Galeria.png) no-repeat; text-indent: -9999px; float: left;}
.Testimonios {width: 212px; height: 58px; margin-bottom: 20px; background: url(../images/titles/Testimonios.png) no-repeat; text-indent: -9999px; float: left;}
.Viajes {width: 302px; height: 58px; margin-bottom: 20px; background: url(../images/titles/Viajes.png) no-repeat; text-indent: -9999px; float: left;}
.bgtViajes {width: 877px; height: 111px; margin: 0 auto; padding-left:25px; padding-top:51px; background: url(../images/titles/bgViajes.jpg) no-repeat;}
.Contactenos {width: 212px; height: 58px; margin-bottom: 20px; background: url(../images/titles/Contactenos.png) no-repeat; text-indent: -9999px; float: left;}

/* Tarifas */

#left_tarifas {
	width: 418px;
	height: auto !important;
	margin: 0 auto 0 20px;
	float: left;
}

#right_tarifas {
	width: 418px;
	height: auto !important;
	margin: 0 20px 0 auto;
	float: right;
}

#truck {
	width: 417px;
	height: 130px;
	padding-top: 241px;
	margin: 0 auto;
	background: url(../images/truck.png) top center no-repeat;
}

#truckcontent {
	width: 417px;
	height: auto !important;
	margin: 0 auto 0 6px;
}

.trucktitles {
	padding: 13px;
	background: #663602;
	margin: 0 auto;
	float: left;
	display: block;
	color: #fff;
	font: normal 0.9em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.trucktxt {
	padding: 13px 13px 13px 29px;
	margin: 0 auto;
	float: left;
	display: block;
	color: #fff;
	font: normal 0.9em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.trucktxt2 {
	padding: 13px 13px 13px 62px;
	margin: 0 auto;
	float: left;
	display: block;
	color: #fff;
	font: normal 0.9em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.trucktxt3 {
	padding: 13px 13px 13px 130px;
	margin: 0 auto;
	float: left;
	display: block;
	color: #fff;
	font: normal 0.9em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#bgtruck {
	width: 404px;
	height: 46px;
	margin: 0 auto;
	float: left;
	background: #CB6900;
}

.trucktxt4 {
	padding: 4px 14px 5px 6px;
	margin: 0 auto;
	float: left;
	display: block;
	color: #fff;
	font: normal 0.9em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.trucktxt5 {
	padding: 4px 14px 5px 41px;
	margin: 0 auto;
	float: left;
	display: block;
	color: #fff;
	font: normal 0.9em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.trucktxt6 {
	padding: 4px 14px 5px 137px;
	margin: 0 auto;
	float: left;
	display: block;
	color: #fff;
	font: normal 0.9em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#notas {
	width: 900px;
	height: auto !important;
	margin: 0 auto;
}

.notas {
	width: 100px;
	height: auto !important;
	padding: 20px;
	float: left;
	display: block;
	margin: 0 10px 0 auto;
	background: #ff7800;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 5px 21px -5px #000000;
	-webkit-box-shadow: 0px 5px 21px -5px #000000;
	box-shadow: 0px 5px 21px -5px #000000;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 5, direction = 180, color = '#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 5, Direction = 180, Color = '#000000')";
	
	cursor: pointer;
	
	opacity: 1;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
}

.notas:hover {

	background: #fff;
	opacity: 0.5;
	color: #000;
}


#alta {width: 304px; height: 256px; margin: 0 auto; background: url(../images/alta.png) no-repeat; float: left;}
#regular {width: 304px; height: 256px; margin: 0 auto; background: url(../images/regular.png) no-repeat; float: left;}
#baja {
	width: 298px;
	height: 350px;
	margin: 0 auto;
	/* [disabled]background: url(../images/baja.png) no-repeat; */
	float: left;
	padding: 3px;
}
#servicio {width: 858px; height: 220px; margin: 0 auto; padding: 20px; background: url(../images/bg_chiltota.jpg) no-repeat #000; }
	#serviciol {width: 357px; margin: 0 auto; float: left; }
	#servicior {width: 390px; margin: 0 auto; float: right; }
	#servicio p {background: #466a14; color: #fff; padding: 5px; margin-bottom: 5px;}
	#servicio p:hover {background: #2b420c; color: #fff; padding: 5px; margin-bottom: 5px;}
	.servicioinfo {width: 803px; height: 48px; margin: 4px auto 0; background: url(../images/masinfo.jpg) no-repeat 0 0; text-indent: -9999px;}
	.servicioinfo:hover { background-position: 0 -48px; }

/* Fin Tarifas */

/* Surfing */
blockquote {
			background: #b3d9f0;
			color: #7f6357;
			padding: 23px;
			font: italic 20px/27px georgia;
			width:869px;
			margin-bottom: 10px;
			border: 1px solid #65b9ec;
		}
		
		
		blockquote p {
			font-size: 20px;
			color: #204b7e;
			margin-bottom:1em;
			margin-top:1em;
			text-align:center;
			font-family: georgia;
		}

#content_surf {width: 540px; margin: 0 auto; float: left; text-align: justify;}
#player {width: 346px; float: right;}
#bg_slidesurf { width:312px; height:336px; margin:0 auto; padding:19px 23px 23px; background:url(../images/bg_slidesurf.png) no-repeat;}
#surfvideos {width: 916px; height: 199px; margin: 0 auto; background: url(../images/bg_surfingvideo.jpg) no-repeat;} 
#videothumbs {width: 885px; height: 180px; margin-left:20px; padding-top:57px;}

/* Fin Surfing */

/* Testimonios */
#testimonios {width: 607px; margin: 0 auto; text-align: justify;}
/* Fin Testimonios */

/* Misiones */
#misiong {width: 917px; margin: 0 auto; padding-top: 25px;}

/* Contact */
#contact p, label, legend { font: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }

#contact h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contact { display: block; width: 607px; margin: 0 auto; background-color: #FFF; -webkit-border-radius:5px;  }

/* Form style */

#contact label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 1.5em; -webkit-border-radius:5px; }
#contact input, textarea, select { width: 280px; margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; font:1em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; webkit-border-radius:5px; }   
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 85px; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; }
#contact input.submit:hover { background:#444; }
#contact input[type="submit"][disabled] { background:#888; }
#contact fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; }
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../assets/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }

/* fin Contact */

/* Buttons Contact */
#ccontainter {width: 280px; margin: 0 auto;}
.cfacebook {
	background: url(../images/Facebook.png) no-repeat 0 0;
	width: 266px;
	height: 62px;
	display: block;
	text-indent: -9999px;
	margin-bottom: 15px;
}
.cfacebook:hover { background-position: 0 -62px; }
.cfacebook:active { background-position: 0 -124px; }

.cmail {
	background: url(../images/Mail.png) no-repeat 0 0;
	width: 266px;
	height: 62px;
	display: block;
	text-indent: -9999px;
	margin-bottom: 15px;
}
.cmail:hover { background-position: 0 -62px; }
.cmail:active { background-position: 0 -124px; }

.cmapa {background: url(../images/Mapa.png) no-repeat 0 0;
	width: 266px;
	height: 62px;
	display: block;
	text-indent: -9999px;
	margin-bottom: 15px;
}
.cmapa:hover { background-position: 0 -62px; }
.cmapa:active { background-position: 0 -124px; }


/* Fin Buttons Contact */

/* Footer */
#footer {width: 907px; height: 61px; padding: 27px; background: url(../images/bg_footer.jpg) bottom center repeat-x #fff; margin: 0 auto;}
	.masinfo {background: url(../images/info_button.png); width: 341px; height: 37px; float: left; margin-right: 15px; margin-top:10px; display: block;}
	.masinfo:hover {background: url(../images/info_button.png) 0 -37px; width: 341px; height: 37px; float: left; margin-right: 15px; margin-top:10px; display: block;}
	
	.facebook {background: url(../images/facebook_button.png); width: 207px; height: 37px; float: left; margin-right: 15px; margin-top:10px; display: block;}
	.facebook:hover {background: url(../images/facebook_button.png) 0 -37px; width: 207px; height: 37px; float: left; margin-right: 15px; margin-top:10px; display: block;}

/* Classes */
.shadows {width: 960px; height: 31px; background: url(../images/shadows.png) top center no-repeat; margin: 0 auto;}
.clear {clear: both;}
.right {float: right;}
.left {float: left;}
img {border:0px;}
.txt {font:13px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color:#333333;}

/* Corners */
.curvyall {
    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}

/* @Font Faces */
@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('MyriadPro-Regular.eot');
	src: local('MyriadPro-Regular'), local('MyriadPro-Regular'), url('MyriadPro-Regular.otf') format('opentype');
}
@font-face {
	font-family: 'MyriadPro-Bold';
	src: url('MyriadPro-Bold.eot');
	src: local('MyriadPro-Bold'), local('MyriadPro-Bold'), url('MyriadPro-Bold.otf') format('opentype');
}
p {font:13px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color:#333333;}
